/*
*********************************************************************************************************
*                                                uC/GUI
*                        Universal graphic software for embedded applications
*
*                       (c) Copyright 2002, Micrium Inc., Weston, FL
*                       (c) Copyright 2002, SEGGER Microcontroller Systeme GmbH
*
*              C/GUI is protected by international copyright laws. Knowledge of the
*              source code may not be used to write a similar product. This file may
*              only be used in accordance with a license and should not be redistributed
*              in any way. We appreciate your understanding and fairness.
*
----------------------------------------------------------------------
File        : GUITouch.Conf.h
Purpose     : Configures touch screen module
----------------------------------------------------------------------
*/


#ifndef GUITOUCH_CONF_H
#define GUITOUCH_CONF_H


#define GUI_TOUCH_AD_LEFT  0x9b  
#define GUI_TOUCH_AD_RIGHT  0x773 
#define GUI_TOUCH_AD_TOP	0x67 
#define GUI_TOUCH_AD_BOTTOM 0x7aa
#define GUI_TOUCH_SWAP_XY    1
#define GUI_TOUCH_MIRROR_X   1
#define GUI_TOUCH_MIRROR_Y   0

#endif /* GUITOUCH_CONF_H */
