#ifndef __ssd1298_h__
#define __ssd1298_h__


#include "stm32f10x.h"
#include "gui.h"
#include "LCDConf.h"
#include "LCD_Protected.h"
#include "ucgui_api.h"

#define   HDP 799 //Horizontal Display Period
#define   HT 1000 //Horizontal Total
#define   HPS 51  //LLINE Pulse Start Position
#define   LPS 3   //	Horizontal Display Period Start Position
#define  HPW 8  //	LLINE Pulse Width


#define  VDP 479	//Vertical Display Period
#define  VT 530	//Vertical Total
#define   VPS 24	//	LFRAME Pulse Start Position
#define  FPS 23	//Vertical Display Period Start Positio
#define    VPW 3	// LFRAME Pulse Width


#define LCD_CS(x)			(x)?(GPIOC->BSRR = 0x100):(GPIOC->BRR=0x100)//PCout(8)=n	
#define LCD_RS(x)			(x)?(GPIOC->BSRR = 0x200):(GPIOC->BRR=0x200)//PCout(9)=n
#define LCD_WR(x)			(x)?(GPIOC->BSRR = 0x400):(GPIOC->BRR=0x400)//PCout(10)=n
#define LCD_RD(x)			(x)?(GPIOC->BSRR = 0x800):(GPIOC->BRR=0x800)//PCout(11)=n

#define DataToWrite(DATA)	GPIOB->ODR = (GPIOB->ODR&0x00ff)|(DATA&0xff00);GPIOC->ODR = (GPIOC->ODR&0xff00)|(DATA&0x00ff)
#define DataToRead()	    ((GPIOB->IDR&0xff00)|(GPIOC->IDR&0x00ff)) 


void LCD_WriteCom(u16 LCD_Reg);
void LCD_WriteRAM(u16 RGB_Code);
/*ssd11963 ʼ*/
void ssd1963_init(void);


#endif
